
\unitentry{%
	name=\vassalslingshot{},
	logo=special,
	cost=125,
	unitsize=1,
	maxunitsperarmy=2,
	type=\construct{},
	size=\heightstandard{},
	basesize=60,
	global@Ad=4,
	global@Ma=4,
	global@Di=7,
	globalrules={\warmachine{},\firesofindustry{} (1),\removedrule{\boundorbroken{}},\newrule{\insignificant{}}},
	defense@HP=5,
	defense@Df=1,
	defense@Re=4,
	defense@Arm=0,
	defensearmour={\la},
	defenserules={\flammable{}},
	offensename=\crew{},
	offense@At=3,
	offense@Of=3,
	offense@St=3,
	offense@AP=0,
	offense@Ag=3,
	offenserules={\moveorfire{}},
	offenseweapons={\hidebf{\vassalslingshot{}} (4+)},
	modelrulesdef={%
		\modelruledef{\vassalslingshot}{\ruletype{\artilleryweapon}\vassalslingshotdef{}\spacebeforecolon{}:%
			\begin{smallitemize}%
				\item \boltthrower{}\spacebeforecolon{}: \range{48}, \shots{1}, \St{} 3 [6], \AP{} 10, \alphaorderlistbf{\areaattack{} (1\timess{}5),[\multiplewounds{\Dthree{}}{}]}.%
				\item \oilflaskthrower{}\spacebeforecolon{}: \range{36}, \shots{3}, \St{} 1, \AP{} 0. \oilflaskthrowereffect{}.%
			\end{smallitemize}%
		}
	},
}% END UNIT ENTRY
